
/**** SOCIAL MEDIA COMING SOON PAGES *****/
/* CSS for the social media coming soon pages */
/* Started: February 21, 2026 */


/**** MAIN LAYOUT ****/

html,
body {
    font-family: 'Prompt', sans-serif;
    /*font-family: 'Open Sans', sans-serif;*/
    background:#000;
    min-height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
section{
    padding:25px 0 25px 0;
}
hr{
    width:600px;
}

/****** COMING SOON ******/
.intro-header{
    height:100vh;
    width:100%;
    background-color:#fff;
    background-color: #000;
    margin: 0;
}
.intro-message{
    margin-top:175px;
}
.intro-message .fab{
    color:#fff;
    font-size:100px;
}
.intro-message h1{
    color:#fff;
    font-size:70px;
}
.intro-message p{
    color:#fff;
    font-size:20px;    
}
.intro-message > .btn{
    width:15%;
    color:#222;
    background-color:#fff;
}
.intro-message > .btn:hover{
    background-color:#3cf;
    color:#fff !important;
}
.coming-soon{
    background: #743282 !important;
    color:#fff !important;
}

/*****************************************/
/* Media Queries For Standard Cell Phones*/
/*****************************************/
@media only screen and (max-width: 599px){
    
     .intro-message{
        margin-top:275px;
    }
    .intro-message h1{
        font-size:45px;
    }
    .intro-message p{
        font-size:20px;    
    }
    .intro-message .btn{
        width:50%;    
    }
}


/*****************************************/
/*    Media Queries For Galaxy Tablets   */
/*****************************************/

@media only screen and (min-width:600px) and (max-width: 768px){
    .intro-message .btn{
        width:50%;
        margin-top:40px;
    }    
}